<?php

use itguild\forms\ActiveForm;

\kernel\widgets\ModuleTabsWidget::create()->run();

echo \kernel\helpers\Html::h(2, "Авторизация прошла успешно");
echo \kernel\helpers\Html::a("/admin", ['class' => 'btm btm-primary']);

